> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Promover a Administrador

> Promove participantes a administradores do grupo

## Descrição

Promove um ou mais participantes ao cargo de administrador do grupo.

## Request

### Headers

```
Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json
```

### Body

```json theme={null}
{
  "groupId": "120363356737170752-group",
  "phones": ["5511999999999"]
}
```

| Campo     | Tipo   | Obrigatório | Descrição                                               |
| --------- | ------ | ----------- | ------------------------------------------------------- |
| `groupId` | string | Sim         | JID do grupo                                            |
| `phones`  | array  | Sim         | Lista de telefones dos participantes a serem promovidos |

## Response

### Sucesso (200)

```json theme={null}
{
  "success": true
}
```

## Exemplo cURL

```bash theme={null}
curl -X POST 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/add-admin' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"groupId": "120363356737170752-group", "phones": ["5511999999999"]}'
```
